problemas repositos

Imagen de galaico5
0 puntos

Hola, tengo problemas con el apt-get install porque parece que no acaba de instalar bien los programas. Por ejemplo con los codecs multimedia me da esta salida de errores :

Configurando libgnomevfs2-common (2.10.0-0ubuntu5) ...

W: No se puede leer la lista de paquetes fuente http://backports.ubuntuforums.or g hoary-backports/main Packages (/var/lib/apt/lists/backports.ubuntuforums.org_b ackports_dists_hoary-backports_main_binary-i386_Packages) - stat (2 No existe el fichero o el directorio)
W: No se puede leer la lista de paquetes fuente http://backports.ubuntuforums.or g hoary-backports/universe Packages (/var/lib/apt/lists/backports.ubuntuforums.o rg_backports_dists_hoary-backports_universe_binary-i386_Packages) - stat (2 No e xiste el fichero o el directorio)
W: No se puede leer la lista de paquetes fuente http://backports.ubuntuforums.or g hoary-backports/main Packages (/var/lib/apt/lists/backports.ubuntuforums.org_b ackports_dists_hoary-backports_main_binary-i386_Packages) - stat (2 No existe el fichero o el directorio)
W: No se puede leer la lista de paquetes fuente http://backports.ubuntuforums.or g hoary-backports/universe Packages (/var/lib/apt/lists/backports.ubuntuforums.o rg_backports_dists_hoary-backports_universe_binary-i386_Packages) - stat (2 No e xiste el fichero o el directorio)
W: Tal vez quiera ejecutar 'apt-get update' para corregir estos problemas

Si hago sudo apt-get update tb da errores que son estos:

Leyendo lista de paquetes... Hecho
W: GPG error: ftp://ftp.nerim.net stable Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 07DC563D1F41B907
W: GPG error: ftp://ftp.nerim.net unstable Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 07DC563D1F41B907
W: GPG error: ftp://ftp.nerim.net testing Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 07DC563D1F41B907
W: No se puede leer la lista de paquetes fuente http://backports.ubuntuforums.org hoary-backports/main Packages (/var/lib/apt/lists/backports.ubuntuforums.org_backports_dists_hoary-backports_main_binary-i386_Packages) - stat (2 No existe el fichero o el directorio)
W: No se puede leer la lista de paquetes fuente http://backports.ubuntuforums.org hoary-backports/universe Packages (/var/lib/apt/lists/backports.ubuntuforums.org_backports_dists_hoary-backports_universe_binary-i386_Packages) - stat (2 No existe el fichero o el directorio)
W: No se puede leer la lista de paquetes fuente http://backports.ubuntuforums.org hoary-backports/main Packages (/var/lib/apt/lists/backports.ubuntuforums.org_backports_dists_hoary-backports_main_binary-i386_Packages) - stat (2 No existe el fichero o el directorio)
W: No se puede leer la lista de paquetes fuente http://backports.ubuntuforums.org hoary-backports/universe Packages (/var/lib/apt/lists/backports.ubuntuforums.org_backports_dists_hoary-backports_universe_binary-i386_Packages) - stat (2 No existe el fichero o el directorio)
W: Tal vez quiera ejecutar 'apt-get update' para corregir estos problemas
E: Algunos archivos de índice no se han podido descargar, se han ignorado,
o se ha utilizado unos antiguos en su lugar.

Agradeceria su ayuda

Imagen de Trullo
+1
0
-1

buenas,
ami tambien me dan error esos repositories.. asi que los comente '#' i listo (hasta que necesite algo de ellos xD)
no te resuelvo el problema pero sepas que por aqui eso tambien sucede.. nose si esque andan siempre caidos o van i vienen.. a alguien le funcionan? o todos sufrimos en silencio?

Trullo.

P.D. decirte tambien que para instalar 'libgnomevfs2-common' no necesitas esos repositories. por lo que presumo que tu instalacion/configuracion finalizo correctamente, esos errores son devueltos al no poder acceder al repositorio en cuestion, bien porque este caido o porque te hayas inventado la direccion.. no? correjirme si eso penya! zZzzz

+1
0
-1
Imagen de Ido
+1
0
-1

Hola,

En el forum de ubuntu en ingles lei que se tenian que utilizar los "espejos" para acceder a los "backports", p.ej.: http://ubuntu-backports.mirrormax.net/,
espero que esta informacion te sea util yo todavia no cambie mi "sources.list" para hacer la prueba.

Suerte,

Ido

+1
0
-1
Imagen de bull3tpr00f
+1
0
-1

Sí, es lo recomendable para no saturarlos. Como se puede leer

Please use Backports mirrors!

Sobre el error en la clave GPG (repositorio Marillat) en la guia teneis la solución.

Saludos!
_______________________________________
Polo Norte

+1
0
-1
Imagen de ryanbcn
+1
0
-1

Wenas, yo también tenía ese problema. La verdad es que estuve mirando en la guia (lo soluciona casi todo) pero no lo encontre, lo único que vi era lo de la actualización de los repositorios, pero que para la actualización de algunos paquetes no funcionaba. De todas formas, cambié las lineas que dijo cutOff en el primer post-it y problema solucionado :)

Gracias!

+1
0
-1
Imagen de bull3tpr00f
+1
0
-1

Ahora que me fijo parece que no copiaste correctamente los repositorios en el sources.list. Prueba con estos

##Backports
deb http://ubuntu-backports.mirrormax.net/ hoary-extras main universe multiverse restricted
deb http://ubuntu-backports.mirrormax.net/ hoary-backports main universe multiverse restricted

_______________________________________
Polo Norte

+1
0
-1